﻿
#col-8832 {
	float: left;
	width: 40%;
	overflow: hidden;
}
#col-8833 {
	float: left;
	width: 60%;
	overflow: hidden;
}
#galerie-22841 .outerdiv /*gen*/ {
	width: 300px;
	flex: 0 0 300px;
}
#galerie-22841 img /*gen*/ {
	width: 300px;
	height: 300px;
}
#galerie-22841 video /*gen*/ {
	width: 300px;
	height: 300px;
}
#html-22840 {
	--cms30-ng-img-border-radius: 0;
	--cms30-ng-outerdiv-aspct-ratio: 4/3;
}